@charset "utf-8";

/*---------------------------------------------------------------------------*/
.ttlBox {
    background-size: cover;
    height: 225px;
    padding: 75px 0 0;
}

.txtType01 {
    font-size: 12px;
    line-height: 24px;
    padding: 25px 0 0;
}

.sectionTtl {
    font-size: 16px;
    font-weight: normal;
    padding: 60px 0 20px;
}

#openFair.sectionTtl {
    padding: 110px 0 20px;
}

.txtBar {
    background: #000000;
    font-size: 0;
    height: 1px;
    line-height: 1;
    margin: 0 auto 30px;
    width: 40px;
}

@media screen and (max-width: 768px) {
    .map {
        display: none;
    }
}